<?php

require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"../favicon.ico\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: left }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Ветрина градиентов</div>";
'<p align="left">';
$baks= $login['baks'];
$komu= $login['login'];
$baksk= $baks-$cenagradient;
if ( empty( $baks ) )
{
print "<br><span style=\"background-color:Black; color:Red\">У вас нет денег!<br>Если у вас достаточно постов то вам путь сначало в<br>";
echo "\r\n<img src=\"../icon/bankomat.gif\" alt=\"\"><a href=\"obmennik.php?id={$id}&amp;pass={$pass}&amp;ci=".$ci."&amp;url={$url}\"> Банкомат</a><br/>\r\n";

echo "</span>";
}
else
{
print "<br/>У Вас <b>$baks</b> баксов<br>Каждый крадиент стоит $cenagradient баксов<br>";
}
/////////////////////////////////////////////////////////
switch($g) {
case '1':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=21  where `login`='$komu'");
$time = time( );
$msg = "<b><u>{$komu}</u></b> Купил в магазине Цветной градиент ника.";
mysql_query( "Insert into mess set ci='".$ci."', login='[Продавец]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
############
case '2':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=22  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '3':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=23  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '4':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=24  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '5':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=25  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '6':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=26  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '7':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=27  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '8':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=28  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '9':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=29  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '10':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=30  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '11':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=31  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '12':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=32  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '13':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=33  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '14':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=34  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '15':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=35  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '16':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=36  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '17':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=37  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '18':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=38  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '19':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=39  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;
#########*/
case '20':
if ($baks > $cenagradient)
{
@mysql_query("update users  set baks='$baksk',`ncol`=40  where `login`='$komu'");
print "<b>$komu</b> <u>Спасибо за покупку</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;






/////////////
default:
include_once "../inc/gradient.php";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=1\">";
echo GradientText("Цена $cenagradient баксов", "#ff1493", "#FF9900");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=2\">";
echo GradientText("Цена $cenagradient баксов", "#00FF00", "#ff1493");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=3\">";
echo GradientText("Цена $cenagradient баксов", "#0000FF", "#FFE4E1");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=4\">";
echo GradientText("Цена $cenagradient баксов", "#FFE4E1", "#2F4F4F");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=5\">";
echo GradientText("Цена $cenagradient баксов", "#ff1493", "#006400");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=6\">";
echo GradientText("Цена $cenagradient баксов", "#FF00FF", "#9400D3");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=7\">";
echo GradientText("Цена $cenagradient баксов", "#00FFFF", "#00FA9A");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=8\">";
echo GradientText("Цена $cenagradient баксов", "#ff1493", "#FFFF00");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=9\">";
echo GradientText("Цена $cenagradient баксов", "#FFFF00", "#00008B");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=10\">";
echo GradientText("Цена $cenagradient баксов", "#8A2BE2", "#FFA07A");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=11\">";
echo GradientText("Цена $cenagradient баксов", "#696969", "#DCDCDC");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=12\">";
echo GradientText("Цена $cenagradient баксов", "#4682B4", "#B0E0E6");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=13\">";
echo GradientText("Цена $cenagradient баксов", "#F0FFF0", "#006400");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=14\">";
echo GradientText("Цена $cenagradient баксов", "#FF1493", "#00FFFF");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=15\">";
echo GradientText("Цена $cenagradient баксов", "#00FF00", "#8B0000");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=16\">";
echo GradientText("Цена $cenagradient баксов", "#800000", "#FF9900");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=17\">";
echo GradientText("Цена $cenagradient баксов", "#800000", "#008B8B");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=18\">";
echo GradientText("Цена $cenagradient баксов", "#00008B", "#FF0000");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=19\">";
echo GradientText("Цена $cenagradient баксов", "#FF0000", "#00008B");
echo "</a><br>";

echo "<a href=\"?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;url={$url}&amp;g=20\">";
echo GradientText("Цена $cenagradient баксов", "#ff1493", "#9400D3");
echo "</a><br>";

////////
break;
}

print "<br/><div><a href=\"obmennik.php?ci={$ci}&amp;id=$id&amp;pass=$pass&amp;\">Банкомат</a><br/><a href=\"../enter.php?ci={$ci}&amp;id=$id&amp;pass=$pass&amp;\">Прихошка</a></div><br/>";
$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>